[CodeTable]
UniqueName=cantonhk
Name=CantonHK
Name[zh_CN]=港式广东话
Name[zh_TW]=港式廣東話
IconName=cantonhk
File=cantonhk.mb
AdjustOrder=AdjustFreq
UsePY=False
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
LangCode=zh_HK
Priority=100
